/* inline-stripe-data */
#el-0164.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0164.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0148.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 232px;
}
 
 #el-1151.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-1151.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1131.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
} 
 #el-1131.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0149.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
}
 
 #el-0151.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0197.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0154.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0154.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1395.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
} 
 #el-1395.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1879.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
} 
 #el-1879.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0034.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0034.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0162.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
}
 
 #el-0146.master.item-box    {
	padding-top: 40px;
	padding-bottom: 20px;
	min-height: 636px;
} 
 #el-0146.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1594.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
} 
 #el-1594.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0150.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 232px;
}
 
 #el-0928.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0678.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
} 
 #el-0678.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0527.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0527.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0163.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
	min-height: 232px;
}
 
 #el-0156.master.item-box    {
	padding-top: 15px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0421.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
} 
 #el-0421.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0158.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 232px;
}
 
 #el-0157.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0854.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
} 
 #el-0854.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0147.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0041.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0041.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1858.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-1858.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1411.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-1411.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1813.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
} 
 #el-1813.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0831.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
} 
 #el-0831.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0161.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}

/* inline-stripe-data */
#el-0503.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1847.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0558.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0558.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0746.master.item-box    {
	padding-top: 0px;
	min-height: 857px;
}
 
 #el-0128.master.item-box    {
	padding-top: 40px;
	padding-bottom: 20px;
	min-height: 636px;
} 
 #el-0128.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0865.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 580px;
}
 
 #el-0127.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 384px;
} 
 #el-0127.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0015.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 285px;
}
 
 #el-1830.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
}
 
 #el-0019.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1221.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0066.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1024.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-1024.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0759.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0759.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1401.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1259.master.item-box    {
	padding-top: 0px;
	min-height: 421px;
}
 
 #el-1514.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-1514.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0567.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0567.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1503.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
}
 
 #el-0513.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 1343px;
}
 
 #el-0917.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0917.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1600.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0191.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 200px;
} 
 #el-0191.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1605.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 260px;
}
 
 #el-1323.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0872.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1690.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0129.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
}
 
 #el-0004.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0004.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1219.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #element-117417fba142f58.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0740.master.item-box    {
	padding-top: 0px;
}
 
 #el-0706.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0706.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1619.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #el-1619.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1248.master.item-box    {
	padding-top: 20px;
	padding-bottom: 5px;
} 
 #el-1248.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1577.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
}
 
 #el-1495.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
}
 
 #el-0412.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0013.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
}
 
 #el-0346.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0559.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-1835.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
